.services-page-main {
    padding: 160px 0px;
    overflow-x: hidden;
}

.services-overview {
    margin-top: 0;
}

.services-overview h1 {
    color: #fff;
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.1;
    margin: 12px 0 18px;
}

.service-faq-section {
    max-width: 1200px;
    margin: 96px auto;
    padding: 0 16px;
}

@media (min-width:768px) {
    .services-overview h1 {
        font-size: 48px;
    }
}

@media (min-width:1024px) {
    .services-overview h1 {
        font-size: 60px;
    }
}

@media (max-width:767px) {
    .services-page-main {
        padding-top: 128px;
    }
}
